AWK			gawk
SED			/var/www/html/openwrt-packages/openwrt/staging_dir/host/bin/sed
E2FSPROGS_MONTH		January
E2FSPROGS_YEAR		2025
E2FSPROGS_DATE		1-Jan-2025
E2FSPROGS_VERSION	1.47.2
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/var/www/html/openwrt-packages/openwrt/staging_dir/host/etc
$datarootdir		${prefix}/share
$root_prefix		/var/www/html/openwrt-packages/openwrt/staging_dir/host
$prefix			/var/www/html/openwrt-packages/openwrt/staging_dir/host
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
root_sbindir		/var/www/html/openwrt-packages/openwrt/staging_dir/host/bin
root_bindir		${exec_prefix}/bin
libdir			${exec_prefix}/lib
$exec_prefix		/var/www/html/openwrt-packages/openwrt/staging_dir/host
pkglibexecdir		${exec_prefix}/libexec/e2fsprogs
